<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0"
								xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
								xmlns:xsd="http://www.w3.org/2001/XMLSchema" 
								xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/"
								xmlns:msxml="urn:schemas-microsoft-com:xslt">
	
	<xsl:output method="xml" indent="yes" encoding="utf-8"/>
	<xsl:decimal-format name="european" decimal-separator="." grouping-separator=","/>
	<xsl:param name="mode"/>

  <!-- Uitpakken SOAP envelope -->
	<xsl:template match="soap:Body">
	  <xml><xsl:value-of select="." disable-output-escaping="yes"/></xml>
	</xsl:template>

  <xsl:template match="/">
		<xsl:apply-templates select="soap:Envelope/soap:Body"/>		
	</xsl:template>
</xsl:stylesheet>
